<?
$ID = (int)$_GET['ID']; 
 
include 'concha.php';

$sSQL="UPDATE `$basedatos`.`notas` SET `destacado` =  'no' WHERE `notas`.`ID` = $ID;";
$conn->query($sSQL);


$sSQL="UPDATE `$basedatos`.`notas` SET `detaca_modulo` =  '0' WHERE `notas`.`ID` = $ID;";
$conn->query($sSQL);

?><script>
location.href=('index.php');
</script>
